.Page-CBPackageDtlUpdate .TableFormDetails, 
.Page-Forms .TableFormDetails, 
.Page-SurveyNE .TableFormDetails, 
.Page-Survey .TableFormDetails, 
.Page-EventAttendance .TableFormDetails {
    box-sizing: border-box;
    width: 100%;
}

.NonTableLayout .LineIndent0 textarea,
.NonTableLayout .LineIndent1 textarea,
.NonTableLayout .LineIndent2 textarea,
.NonTableLayout .LineIndent3 textarea,
.NonTableLayout .LineIndent4 textarea,
.NonTableLayout .LineIndent5 textarea {
    box-sizing: border-box;
    width: 100%;
}

.MainPage .TableLayout .Col-Label.Col-Checkbox, 
.MainPage .TableLayout .Col-Radio .DataBlock {
    padding-left: 0;
}

.MainPage .NonTableLayout .Col-Label.Col-Checkbox, 
.MainPage .NonTableLayout .Row-LineDetail span.Col-Radio {
    padding-left:0;
}
